@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jaro:opsz@6..72&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
:root {
    --MainColor: #FFC40C; /*網站主要色系*/
    --SubColor: #5e5d5d; /*網站輔助色系1*/
    --SubColor2: #FB6123; /*網站輔助色系2*/
    --color:#333333;
    --SFont:"Noto Sans TC", sans-serif;/*黑體*/
    --SFontE:"Anton", sans-serif;/*特殊字體*/
    --SFontE2:"Jaro", sans-serif;
    --SFontE3:"Outfit", sans-serif;

    --pd100:100px 0;
    --m100:100px;
    --m50:50px;
    --m30:30px;
    --f100: 100px;
    --f60: 60px;
    --f48: 48px;
    --f40: 40px;
    --f36: 36px;
    --f32: 32px;
    --f28: 28px;
    --f24: 24px;
    --f22: 22px;
    --f20: 20px;
    --f18: 18px;
    --f17: 17px;
    --f16: 16px;
    --m100: 100px;
    --m50: 50px;

}

@media (max-width:1024px) {
    :root {
        --m50: 40px;
        --m30: 25px;
        --f100: 90px;
        --f60: 52px;
        --f48: 40px;
        --f40: 36px;
        --f36: 32px;
        --f32: 28px;
        --f28: 24px;
        --f24: 22px;
        --f22: 20px;
    }
}

@media (max-width:768px) {
    :root {
        --pd100: 70px 0;
        --m100: 70px;
        --m50: 30px;
        --m30: 20px;
        --f100: 72px;
        --f60: 50px;
        --f48: 32px;
        --f40: 28px;
        --f36: 26px;
        --f32: 24px;
        --f28: 20px;
        --f24: 20px;
        --f20: 18px;
        --f18: 17px;
        --f17: 16px;
        --f16: 15px;
    }
}

@media (max-width:600px) {
    :root {
        --pd100: 50px 0;
        --m100: 50px;
        --m50: 25px;
        --f100: 60px;
        --f60: 40px;
        --f48: 28px;
        --f40: 24px;
        --f36: 22px;
        --f32: 20px;
        --f28: 18px;
        --f24: 18px;
        --f22: 18px;
        --f20: 17px;
        --f18: 16px;
        --f17: 15px;
    }
}

@media (max-width:375px) {
    :root {
        --f100: 48px;
        --f60: 32px;
        --f48: 24px;
        --f40: 20px;
        --f36: 18px;
        --f32: 18px;
        --f28: 17px;
        --f24: 17px;
        --f22: 17px;
        --f20: 16px;
        --f18: 15px;
    }
}
.path { display: none;}
.edit_part { padding:0px;}
.contact_editbox {padding: 0;}
.tp_links { display: none;}
.box_search { margin-top: 6px;}
.me_tp_features a.tp_btn_cart, .me_tp_features a.tp_btn_notice {    color: #fff;padding: 10px 5px;background: #000;    margin: 0 -2px;}
.me_tp_features a.tp_btn_cart{border-radius: 0 0 0 5px;}
.me_tp_features a.tp_btn_notice{border-radius: 0 0 5px 0;}
.me_tp_features a:hover{color: var(--MainColor);transition: 0.3s ease-in;}



.other_select_page ul.page{display: none;}

.header_area {
    background: #ffffffeb;
    position: fixed;  padding: 0px 10px 0px 10px;}
/*促銷方案*/
.promotion_title span { color: #fff;border: none;}
.promotion_title em{color: #fff;background: var(--MainColor);border-radius:20px ;border: 1px solid var(--SubColor2);}
.other_promotion .pmtTime { color: #fff;}
.promotion_title h2 {color: #fff;font-family:var(--SFont) ;font-weight: bold;}
.pmtTitle { color: #fff;}
.other_promotion .pmtTitle h3 { color: #ffffff;font-weight: bold;transition: 0.3s ease-in;font-family: var(--SFont);}
.other_promotion li a:hover .pmtTitle h3 {letter-spacing: 2px;transition: 0.3s ease-in;}
.other_promotion li a { border: 1px #5a5a5a dashed;}
.other_promotion li a:hover { background: var(--MainColor); border: 1px var(--SubColor2) dashed;}
.other_promotion li a:hover:after {
    border: 1px var(--SubColor2) solid;    
    border-top: none;
    border-left: none;}
.other_promotion li a:hover:before{
        border: 1px var(--SubColor2) solid;
    border-bottom: none;
    border-right: none;
}

/*.header_area.sticky{ background: var(--MainColor);}*/
/*電腦LOGO*/
.nav-header {  max-width: 160px;margin-top: 20px;}
.nav-brand {    width: 100%;transition:all 0.3s;}
.header_area .nav-brand {    transition: all 0.3s;   }
.header_area::after{
    position: absolute;
    content: "";
    background: var(--MainColor);
    width:0;
    height: 100%;
    left: 0%;
    top: 0;
}



/*sticky*/
.sticky .main_header_area .container { max-width: 1800px;transition: 0.3s ease-in;}
.header_area.sticky{position: fixed;background: var(--MainColor);}
.sticky .nav-header { filter: brightness(0) saturate(100%) invert(84%) sepia(93%) saturate(1%);}
.sticky .stellarnav > ul > li > a{color: #fff;}
.sticky .stellarnav > ul > li:hover > a{color: var(--color);}
.sticky .stellarnav > ul > li > a:hover b{color: var(--color);}
.sticky .stellarnav li.has-sub > a:after { border-top: 6px solid #fff;}
.sticky .stellarnav li.has-sub:hover > a:after { border-top: 6px solid var(--color);}









/*第一層*/
.navigation { grid-template-columns: 280px 1fr;    padding: 0 0 10px 0; align-items: center;}

.stellarnav > ul > li > a{transition:all 0.3s;color: var(--color);letter-spacing: 1px;}
.stellarnav > ul > li > a b{font-family: var(--SFont);font-weight: 600;}
.stellarnav > ul > li:hover > a{color: var(--MainColor);}
.stellarnav > ul > li > a:hover b{color: var(--MainColor);}
.stellarnav li.has-sub > a:after { border-top: 6px solid var(--SubColor);}
.stellarnav li.has-sub:hover > a:after { border-top: 6px solid var(--MainColor);}


.stellarnav > ul > li > a:hover b {
    transform: translateY(10px);
    -webkit-transform: translateY(10px);

}
.stellarnav > ul > li > a b { height: 26px;}
.stellarnav > ul > li > a b:nth-child(2){line-height:4;transform: translateY(-45px);opacity: 0;font-family: var(--SFontE2);font-weight: 100;}
.stellarnav > ul > li > a:hover b:nth-child(1) {color: var(--SubColor2);}
.stellarnav > ul > li > a:hover b:nth-child(2) {  opacity: 1;}
/*第二層*/
.stellarnav li li > a , .stellarnav li li.has-sub > a{    padding: 7px 5px;    transition: all 0.3s;border-left:1px solid transparent;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{color: #fff;	padding-left:10px;background: var(--MainColor);}


/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*進入網站動畫*/


/*大圖*/
.swiper-fade .swiper-slide-active::before{-webkit-animation: slide-in-right 0.5s ; animation: slide-in-right 1s ;}
@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
.bannerindex .swiper-fade .swiper-slide:nth-child(1)::before{
    position: absolute;
    content: "";
    background: url(https://pic03.eapple.com.tw/mchw/bn01-be.png) no-repeat;
    background-size: contain!important;
    background-position: right!important;
    width: 100%;
    height: 0;
    padding-bottom: calc(100% / 1*0.1);
    right:0%;
    bottom:25%;
    z-index: 1;
}

.bannerindex .swiper-fade .swiper-slide:nth-child(2)::before{
    position: absolute;
    content: "";
    background: url(https://pic03.eapple.com.tw/mchw/bn02-be.png) no-repeat;
    background-size: contain!important;
    background-position: right!important;
    width: 100%;
    height: 0;
    padding-bottom: calc(100% / 1*0.1);
    right:0%;
    bottom:25%;
    z-index: 1;
}



/*Banner/＝＝＝＝＝*/
.banner{
    background: url(https://pic03.eapple.com.tw/mchw/banner.jpg) no-repeat;
    background-size: cover!important;
    background-position: left!important;
}
.banner h5{font-size: 32px;}



/*Footer/＝＝＝＝＝*/
.footer{background: #000;}
.footer_logo{
    filter: brightness(0) saturate(100%) invert(73%) sepia(61%) saturate(772%) hue-rotate(351deg) brightness(104%) contrast(101%);
    max-width: 160px;    margin-left: 10px;}
.footer_logo img { width: 100%;}
.footer_info {    display: flex;    flex-wrap: wrap;       align-items: flex-start;     justify-content: flex-start;padding: 0;}
.footer_info ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
.footer_info li{position: relative;padding-top:30px;}
.footer_info li::before{
    position: absolute;
    content: "";
    font-family: var(--SFontE2);
    font-size: 15px;
    color: var(--MainColor);
    left: 10px;
    top: -5px;

}
.footer_info li:nth-child(1)::before{    content: "CONTACT";}
.footer_info li:nth-child(2)::before{    content: "SITE MAP";}

.footer_info li::after{
    position: absolute;
    content: "";
    background: var(--MainColor);
    width: 100%;
    height: 1px ;
    left: 0;
    top: 18px;
}
.footer_info li:nth-child(1){width: 60%;    display: grid;    grid-template-columns: 1fr 1fr;}
.footer_info li:nth-child(2){width: 35%;}
.footer_info li p {  color: #fff;}
.footer_info li p a {  color: #fff;}
.footer_info li p:hover,.footer_info li p:hover a{color: var(--SubColor);transition: 0.3s ease-in;}

.footer_info li p:before {color: var(--MainColor);}

.footer_info li p.tel{order: 2;}
.footer_info li p.tel:before {content: '電話';}

.footer_info li p.fax a{    order: 3;font-size: 17px;    padding-left: 60px;}
.footer_info li p.fax{
    grid-row: auto / span 4;
    font-family: var(--SFontE3);
    font-size: 16px;    
    display: flex;
    flex-direction: column;
    pointer-events: none;
}
.footer_info li p.fax:before { 
    content: '營業時間';
    display: block;
    font-family: var(--SFontE);
    font-weight: bold;
    font-size: 15px;
    order: 1;   
    width: 50px;
    height: fit-content;
    position: absolute;
    border: 1px solid var(--MainColor);
    color:var(--MainColor);
    padding: 3px 5px;
    text-align: center;
    border-radius: 5px;
    line-height: 160%
    }
.footer_info li p.fax::after{ content: '周一~周六';order: 2;font-family: var(--SFont);font-weight: 400;font-size: 14px;    padding-left: 60px;}


.footer_info li p.taxid{order: 3;pointer-events: none;}
.footer_info li p.taxid:before {content: '統編';}

.footer_info li p.mail{order: 4;}
.footer_info li p.mail:before {content: '信箱';}

.footer_info li p.add{order: 5;}
.footer_info li p.add:before { content: '地址';}


.footer_menu {    display: grid;    grid-template-columns:1fr 1fr;    gap: 5px;}/*footer按鈕最小寬度100px*/
.footer_menu a {    
    margin: 0;	
    text-align: left;	
    padding: 5px 5px 5px 25px;
    transition: all 0.3s;
    border: none;
    color: #ffffff;
    background: #ffffff00;
    position: relative;
}
.footer_menu a::after{
    position: absolute;
    content: "";
    background:var(--MainColor);
    border-radius: 50%;
    width: 8px;
    height:8px;
    left:3px;
    top: 7px;
    
}
.footer_menu a:hover::after{animation:  rotate 3s infinite alternate;}
@keyframes rotate {
    0% {transform: rotateY(365deg);}
    50% {transform: rotateY(182.5deg);}
    100% {transform: rotateY(365deg);}
}

.footer_menu a:hover {    background: #ffffff00;letter-spacing: 2px;color: var(--MainColor);}
.copy {    background: var(--color);    color: #fff;	border:none;}
.copy a{    color: #fff;transition:all 0.3s;}
.box_link{display: none;}
.box_link a{transition:all 0.3s;}
.box_link a:hover {    background: #ADA17E;    color: #fff;}

/*url(https://pic03.eapple.com.tw/mchw/icon-01.png) no-repeat;*/

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;margin-top: 0;column-gap: 0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:var(--MainColor);}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:var(--MainColor);}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

.products-list .name { text-align: center;}
.products-list .more {  border: 1px solid var(--MainColor);   color:var(--MainColor);}
.products-list .item a:hover .more{background: var(--MainColor);}

.product-layer-two li.active>a {
    border: 1px var(--MainColor) solid;
    background:var(--MainColor);
color: #fff;}
.product-layer-two>li:hover>a {
    border: 1px var(--MainColor) solid;
    background:var(--MainColor);}
    .product-layer-two li ul {    grid-gap: 0;}




    /*首頁*/
.animated-arrow { background:var(--MainColor);}
    
/*產品內頁*/
.sidebarBtn { border: 5px var(--MainColor) solid;}
.inquiry_a1 { background: var(--MainColor);}
.inquiry_a2 { background: var(--color);}
.inquiry_a3 { background:var(--MainColor);}
.lastPage {background:var(--color);}
.pd_tabTitle li.activeTab a {  color:var(--color);}
.pd_tabTitle li.activeTab::after {
    height: 3px;
    background: var(--MainColor);
    width: 100px;
    left: 50%;
    transform: translateX(-50%);
}
.pd_tabTitle li {  border-bottom: none;}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}




/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/*相簿 內頁*/
.other_album_choice li{background: var(--MainColor);}
.show-list .show_name {text-align: center;   color: var(--SubColor2);}
.show-list .item:hover .show_name { color: var(--MainColor);}
.album_fixed_title {  background: #ffffff00;}

/*最新消息-文章*/
.blog_back a.article_btn_back {    background:var(--MainColor);}
.lastPage {  background:var(--MainColor);}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {  background:#ffffff00 !important;   padding: 5px;}
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {    color:var(--color2) !important;}
.blog_le .accordion > li:hover .link, .blog_le .accordion > li.on_this_category .link {  color: #ffffff00 !important;}
.link, .blog_le .accordion > li.on_this_category .link {border-bottom:1px solid var(--color2) ;}
.blog_le .accordion > li.open{ border: 1px solid var(--color2);}

.subbox_item a{padding: 5px;}
.blog_list_ri h5{color: var(--SubColor2);font-weight: bold;}
.subbox_item a:after {
    background: rgb(255 255 255 / 0%);
    border: 1px var(--MainColor) solid;}
.subbox_item a:before {
    content: 'MORE';
    bottom: unset;
    top: 0;
    color: #fff;
    background: var(--MainColor);
    padding: 5px 15px;}
.other_subalbum li a p { text-align: center;font-weight: bold;line-height: 3;}
.show-list .item:hover{background: var(--MainColor);}



.submenu {  background: #000000;}
.blog_le .accordion ul.submenu li{border: none;}
.submenu li.on_this_category a, .submenu a:hover { background:var(--SubColor);}






.blog_box_edit .articel_mainPic{display: none;}/*關閉文章內頁第一張圖*/


/*聯絡我們*/
.contact_form li.last cite {  background: var(--MainColor);}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

@media screen and (max-width:1024px) { 
   .nav-header{order: 2;    margin-top: 0;}
   .me_tp_features {order: 1;margin: 0;        text-align: right;}
   .stellarnav{order: 3;}

   .sticky .nav-header {filter: unset;}
   .sticky .stellarnav > ul > li > a { color:var(--color);}
   .sticky .stellarnav li.has-sub > a:after { border-top: 6px solid var(--color);}
    }
    
    @media screen and (max-width: 980px) { 

    
    
    
    
    
    
    }
    @media screen and (max-width:850px) { 
        /*footer*/
        .footer_logo {
           background-position: center;
           margin: auto;
           width: 100%;}
        .footer_info { padding: 0 60px;}
        .footer_info { grid-template-columns: 1fr;}
        .footer_info li:nth-child(1) { width: 100%;}
        .footer_info li:nth-child(2) { width: 100%;}
        .footer_menu {grid-template-columns: 1fr 1fr 1fr 1fr;}
        
        .box_link { top: 193px;  left: 63px;}
       }
    @media screen and (max-width: 768px) { 
    /*HEADER*/
    .nav-header { max-width:130px;     top: 15px; z-index: 99999;}
    .navigation { padding: 10px 0;flex-direction: column-reverse;}
    .me_tp_features {  text-align:left;}

    .me_tp_features a {
        order: 1;
        position: fixed;
        right: 0;
 margin: 0!important;
        writing-mode: tb-rl;
        border-radius: 5px 0 0 5px;
        padding: 15px 0;
      }
     .me_tp_features a.tp_btn_cart{       top: 150px;    border-radius:5px 0 0 0 ;}
     .me_tp_features a.tp_btn_notice{       top: 245px;    border-radius: 0 0 0 5px;}
     
    .me_tp_features a.tp_btn_cart, .me_tp_features a.tp_btn_notice{padding: 8px 5px;}
    .me_tp_features a i { margin: 0 3px 8px;}
    .me_tp_features a+a{border-top:1px solid #353535 ;}
    /*大圖*/
    .swiper-banner .swiper-slide img { height: 0;display: none;padding-bottom: calc(100% / 1*0.78);}

.bannerindex .swiper-fade .swiper-slide:nth-child(1){   
    background: url(https://pic03.eapple.com.tw/mchw/bn01-768-bg.png) no-repeat;
    background-size: contain !important;
    width: 100%;
    height: ;
    padding-bottom: calc(100% / 1*0.78);
}

.bannerindex .swiper-fade .swiper-slide:nth-child(1)::before {
    background: url(https://pic03.eapple.com.tw/mchw/bn01-768-be.png) no-repeat;
    padding-bottom: calc(100% / 1 * 0.13);}




.bannerindex .swiper-fade .swiper-slide:nth-child(2){   
    background: url(https://pic03.eapple.com.tw/mchw/bn02-768-bg.png) no-repeat;
    background-size: contain !important;
    width: 100%;
    height: ;
    padding-bottom: calc(100% / 1*0.78);
}
.bannerindex .swiper-fade .swiper-slide:nth-child(2)::before {
    background: url(https://pic03.eapple.com.tw/mchw/bn02-768-be.png) no-repeat;
    padding-bottom: calc(100% / 1 * 0.13);}




    /*手機側邊欄位*/
    .nav-header {  margin: auto auto auto 0; }
    .stellarnav.mobile { right: 0;left: unset;}
    .stellarnav.mobile.left > ul{transition: 0.5s ease;max-width: 300px;background: var(--MainColor);}
    .stellarnav.mobile.active>ul{z-index: 9999999;     animation: move 0.5s linear;box-shadow: 0 0 3px #00000059; }
    @keyframes move{  
        0% {
            transform: translateX(-100%);       
          }
        100% {
            transform: translateX(0%);   
            }
    }
    .stellarnav .icon-close:before, .stellarnav .icon-close:after {   border-bottom: solid 3px var(--color);}
   .stellarnav .menu-toggle span.bars span, .sticky .stellarnav .menu-toggle span.bars span {  background: var(--color);}
    .stellarnav .menu-toggle:after, .sticky .stellarnav .menu-toggle:after { color:var(--color);}
    .stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul {border-right: none;}
    .stellarnav.mobile > ul > li { border-bottom:none;}
    .stellarnav.mobile > ul > li > a { padding: 20px 0 20px 10px;        text-align: left;}
    .stellarnav > ul > li > a b , .sticky .stellarnav > ul > li > a { color: var(--SubColor);        text-align: center;      padding: 20px 0;}
    .stellarnav.mobile > ul > li > a:hover b{color: var(--MainColor);font-weight: bold;}
    .stellarnav.mobile > ul > li > a b:last-child{display: none;}


    .stellarnav.mobile.left .close-menu,   .sticky .stellarnav.mobile.left .close-menu {
        padding: 15px 10px;
        background:#ffffff00;
        color:#000;
    }
    .stellarnav.mobile li.open {background: #000;}
    .stellarnav.mobile li.open>a, .stellarnav.mobile li.open>a b{color: var(--MainColor);}
    /* 開啟手機板下方按鈕所需設定 */
   #bottom_menu li {
    border-right: 1px solid #000000;
    background: #1b1b1b;}
    #bottom_menu li a { color: #fff;}
    .footer.with_shopping_mode { padding:30px 0 0px; }
    #to_top { bottom:60px;}
    .footer_logo {  margin: auto auto auto 0;max-width: 140px;}
    .footer_info li { width: 90%;}
    .footer_menu {    max-width: 450px;    margin: auto;}
    .footer_info {
    grid-template-columns: 1fr;
    width: fit-content;
    margin: auto;
    gap: 10px;
    }
    .footer_info li:nth-child(1) { grid-template-columns: 1fr;}
    .footer_info li::before {left: 0;    }

    
    .product_menu_list,
    .products-list,
    .product-wrapper { width: 100%;}
    .product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
    .product_page .product-layer-two,
    .product_page .products-list { width: 100%; border-right: none;}
    .product_page .product_menu_list>h5{display: block;}
        
    .product_page .show_content > a { order: 1;}
    .product_page ul.products-list { order: 2;}
    .product_page ul.page { order: 3;}
    .product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
    }
    
    
    @media screen and (max-width: 600px) { 
    .contact_form li .form__label {  background: rgb(255 255 255 / 0%);    }

    .stellarnav.mobile { top: 10px;}


    .footer_info { padding: 0 60px 0 10px;}

    }
    @media screen and (max-width: 500px) { 
        .footer_menu {  grid-template-columns: 1fr 1fr;}
    
    }
    @media screen and (max-width: 420px) { 
    
    }
    @media screen and (max-width: 3750px) { 
    
    }
    
    